## nusoap 0.7.3

=== debian/changelog ===
nusoap (0.7.3-5) unstable; urgency=high

  * Fixed wrong CURL option (Closes: #696707).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Dec 2012 08:34:15 +0000

nusoap (0.7.3-4) unstable; urgency=high

  * Adopting package (Closes: #595561).
  * Fixes an XSS vulnerability using PHP_SELF (Closes: #595248).
  * Fixes a "return new by reference" PHP 5.3 deprecation (Closes: #595346).
  * Rewrote the debian/copyright that I found in a messy state.
  * Added Vcs-Git and Vcs-Browser fields.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2010 18:57:35 +0800

nusoap (0.7.3-3) unstable; urgency=low

  * Integrate changes from http://sourceforge.net/projects/nusoapforphp53/
    to support PHP 5.3 without deprecation warnings
    (php5.3-from-NuSOAP-for-PHP-5.3.patch).
  * Switch to source format 3.0 (quilt).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Sun, 11 Apr 2010 19:00:12 +0200

nusoap (0.7.3-2) unstable; urgency=low

  * Fix get-orig-source and watch file checks (removing lintian warning).
  * Fix override disparity.

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Fri, 13 Nov 2009 10:35:22 +0100

nusoap (0.7.3-1) unstable; urgency=low

  * Initial release of libnusoap-php (Closes: #529275).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Mon, 18 May 2009 15:12:03 +0200
