=== debian/control ===
Source: nusoap
Section: php
Priority: optional
Maintainer: Thomas Goirand <zigo@debian.org>
Homepage: http://nusoap.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=pkg-php/libnusoap-php.git
Vcs-Git: http://git.debian.org/git/pkg-php/libnusoap-php.git
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1

Package: libnusoap-php
Architecture: all
Depends: php5, ${misc:Depends}
Description: SOAP toolkit for PHP
 NuSOAP is a rewrite of SOAPx4. It is a set of PHP classes - no PHP
 extensions required - that allow developers to create and consume
 web services based on SOAP 1.1, WSDL 1.1 and HTTP 1.0/1.1.
