=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME=libnusoap-php

get-orig-source:
	set -e; tempdir=$$(mktemp -d) && targetdir=$$(cd ..; pwd) && \
	version=$$(uscan --no-download --dehs | \
		sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p') && \
		uscan --destdir $${tempdir} --force-download && \
		cd $${tempdir} && unzip -d nusoap-$${version}.orig nusoap-$${version}.zip && \
		GZIP="--best --rsyncable" tar czf $$targetdir/nusoap_$${version}.orig.tar.gz nusoap-$${version}.orig && \
		rm -rf $${tempdir}


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	#./configure --prefix /usr
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/$PACKAGE_NAME.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE_NAME)/usr
	install -d -o root -g root debian/$(PACKAGE_NAME)/usr/share/php/nusoap
	cp -r lib/nusoap.php debian/$(PACKAGE_NAME)/usr/share/php/nusoap
	cp -r lib/nusoapmime.php debian/$(PACKAGE_NAME)/usr/share/php/nusoap
	cp -r lib/class.wsdlcache.php debian/$(PACKAGE_NAME)/usr/share/php/nusoap


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs lib/changelog
	dh_installdocs
#	dh_installexamples
#	dh_install --sourcedir=debian/$(PACKAGE_NAME)
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman $(CURDIR)/dh-make-pecl.1
#	dh_link
#	dh_strip
	dh_compress
#	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
