## nusoap 0.9.5

=== debian/changelog ===
nusoap (0.9.5-3) unstable; urgency=medium

  * Team upload
  * Depend on php-common instead of php5 for the PHP 7.0 transition
  * Move samples in /u/s/d/…/examples
  * Adapt lib path in examples
  * Drop now useless README
  * Install upstream changelog
  * Fix copyright syntax
  * Use proper team name
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 13:42:55 -0400

nusoap (0.9.5-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #673127).
  * Adopting the package (Closes: #696673).
  * Sets the PEAR team as Maintainer:, set myself and Olivier as uploaders.
  * Added VCS fields.
  * Switched to debhelper and compat level 9.
  * Added a debian/gbp.conf and now using pristine-tar.
  * debian/copyright in parseable format 1.0.
  * Cleans debian/rules and now use the dh short style.
  * Standards-Version: is now 3.9.5.
  * Removed useless debian/dirs file.
  * Rewrote the PHP_SELF removal patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2014 06:51:06 +0000

nusoap (0.9.5-1) experimental; urgency=low

  * New upstream version. Should fix PHP 5.3 deprecation warning issues.

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Tue, 27 Apr 2010 10:26:09 +0200
