=== debian/control ===
Source: nusoap
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Olivier Berger <olivier.berger@it-sudparis.eu>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/nusoap.git
Vcs-Git: git://anonscm.debian.org/pkg-php/nusoap.git
Homepage: http://nusoap.sourceforge.net/

Package: libnusoap-php
Architecture: all
Depends: php-common, ${misc:Depends}
Description: SOAP toolkit for PHP
 NuSOAP is a rewrite of SOAPx4. It is a set of PHP classes - no PHP
 extensions required - that allow developers to create and consume
 web services based on SOAP 1.1, WSDL 1.1 and HTTP 1.0/1.1.
