=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	uscan --verbose --rename --force

override_dh_installchangelogs:
	dh_installchangelogs lib/changelog

%:
	dh $@
