=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://sf.net/nusoap/nusoap-([\d\.]+)\.zip
#http://sourceforge.net/project/showfiles.php?group_id=57663&package_id=53241 \
#.*nusoap-([\d\.]+)\.zip
